Система управления сайтом BlondeCMS

Наши новости

Обновление сторонних модулей

Обновлены сторонние модули до актуальных. Протестирована работоспособность программы на php7.3

Новый php код BlondeCMS

Код программы "BlondeCMS" обновлён. Для полноценной работы программы, нужна поддержка php не ниже 5.6 версии, а лучше ставить как минимум на php7.1